

/* *********************** */
/* BEGIN GUIDE PAGE STYLES */

.festival-guide h1.page-header { display:none; }

#guide-top {
  background-image:url('/sites/filmfest/themes/filmfest2015/images/guide_red_carpet_background.jpg');
  min-height:500px;
  color:#FFF;
  padding:20px 50% 120px 40px;
  font-size: 26px;
  line-height: normal;
  background-size:cover;
  background-position:top center;

}
#guide-top h1 {
  font-size:66px;
  line-height: 64px;
}

#guide-schedule {
  background-image:url('/sites/filmfest/themes/filmfest2015/images/SFF2014_OpeningNight_JM_2.jpg');
  background-size:cover;
  background-position:top center;
  min-height:300px;
  text-align:center;
  color:#FFF;
  padding-top:110px;
  font-size:54px;
  font-weight:500;
}
#guide-schedule:hover {
  background-image:linear-gradient(
    rgba(227, 186, 129, 0.5),
    rgba(227, 186, 129,0.5)
  ), url('/sites/filmfest/themes/filmfest2015/images/SFF2014_OpeningNight_JM_2.jpg');
  cursor:pointer;
}
#guide-guests {
  background-image:linear-gradient(
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5)
    ),url('/sites/filmfest/themes/filmfest2015/images/SFF2014_ScreeningQ&A_Supermensch_JM_19.jpg');
  background-size:cover;
  /* background-position:bottom center; */
  background-position:center -130px;
  min-height:300px;
  text-align:center;
  color:#FFF;
  padding-top:110px;
  font-size:54px;
  font-weight:500;
}
#guide-guests:hover {
  background-image:linear-gradient(
    rgba(227, 186, 129, 0.5),
    rgba(227, 186, 129,0.5)
    ),url('/sites/filmfest/themes/filmfest2015/images/SFF2014_ScreeningQ&A_Supermensch_JM_19.jpg');
    cursor:pointer;
}
#guide-tickets-passes {
  background-image:linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),url('/sites/filmfest/themes/filmfest2015/images/SFF2014_OpeningNight_RB_01.jpg');
  background-size:cover;
  background-position:50%;
  min-height:300px;
  text-align:center;
  color:#FFF;
  padding-top:110px;
  font-size:54px;
  font-weight:500;
}
#guide-tickets-passes:hover {
  background-image:linear-gradient(
    rgba(227, 186, 129, 0.5),
    rgba(227, 186, 129,0.5)
    ),url('/sites/filmfest/themes/filmfest2015/images/SFF2014_OpeningNight_RB_01.jpg');
    cursor:pointer;
}
/* END GUIDE PAGE STYLES */
/* ********************* */
